logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-12982

Description

Invalid memory read in the PoDoFo::PdfVariant::DelayedLoad() function in PdfVariant.h in PoDoFo 0.9.6-rc1 allows remote attackers to have denial-of-service impact via a crafted file.


Affected Package


OS OS Version Package Name Package Version
ubuntu 18.04 libpodofo any
ubuntu 14.04 libpodofo any
ubuntu upstream libpodofo any
ubuntu 16.04 libpodofo any

Related